
QGIS Application - Bug report #624

on linux qgis-0.8.0 points which are entered for georerencer are a lot shifted after opération

2007-03-01 12:38 AM - pascal-ferrand-tiscali-fr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10683

Description

I work in EPSG:27582

759770 meters entred become 759769.60

2053000 meters entred become 2052994.20

I think the problem come from the methode used to stock Y coordonnate in the world file. For my xxxxx-modified.tfw Y coordonnate of

cornor of map is 2.05301e+06. It seems that type is not able to stock with enough precision. I think it possible to modify Y coordonate

"with the hand" but if it's possible why not modify the program of qgis which do that

tks

History

#1 - 2007-03-01 02:51 AM - pascal-ferrand-tiscali-fr -

I think the probleme come also fom the storage of mapY in xxxx.tif.points.

but more generaly french lambert II extend nead that Y coordonate was stocked on 7 numbers and perhaps 2 decimals because of false northing = 2 200

000 meters.

I see now that problem because next I've use referenced points already write on paper map and these had luke to be ten round.

If georeferenced points are loaded in meter georeferencer unable good work with EPSG 27582 and certainly others.

tks

Pacal

#2 - 2007-03-01 05:02 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

This should be fixed in . Please, test with 0.8.1 preview 1 or the linux svn checkout. If it's still there, please re-open this bug.

#3 - 2007-03-01 05:33 AM - Magnus Homann

Or, you can test with:

2024-04-28 1/2



http://www.nabble.com/Windows-0.8.1-preview-2-snapshot-available-tf3326786.html

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
